<?php

namespace Database\Seeders;

use App\Models\Customer;
use App\Models\Quote;
use Illuminate\Database\Seeder;

class QuoteSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        foreach (Customer::all() as $customer) {
            Quote::factory()->for($customer)->count(random_int(0, 2))->create();
        }
    }
}
